/* ######### Matt Black Strip Main Menu Bar CSS ######### */
.mattblackmenu{width:100%; float:left; margin-top:12px;}
.mattblackmenu ul{
overflow: hidden;
width: 100%;
}

.mattblackmenu li{
display: inline;
margin: 0;
}

.mattblackmenu li a{
float: left;
display: block;
text-decoration: none;
margin: 0;
width:92px; height:42px; line-height:42px; text-align:center; font-size:15px; font-weight:600;

}

/*.mattblackmenu li a:visited{
color: white;
}*/

.mattblackmenu li a:hover{
	background:url(../images/menubg.jpg) no-repeat scroll 0 0; /*background of tabs for hover state */
	color:#FFF;
}

.mattblackmenu a.selected{
background:url(../images/menubg.jpg) no-repeat scroll 0 0; /*background of tab with "selected" class assigned to its LI */
color:#FFF;
}